program test;
{$APPTYPE CONSOLE}
uses classes;
var
t: tstringlist;
f: file;
begin
assign(f,'file');
rewrite(f);
t:=tstringlist.create;
t.add('Iaę');
t.add('Vai chegá');
blockWrite(f,t,length(t.Text)+t.Count-1*4);
close(f);
end.
